-- zhaoyu 

ALTER TABLE `market_goods` 
MODIFY COLUMN `guild_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '公会Id' AFTER `sell_type`;


ALTER TABLE `log_market_operation` 
MODIFY COLUMN `guild_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '公会Id' AFTER `sell_type`;

